/* サイト全体 */
* {
margin:0;
padding:0;
}

body {
	margin: 0 0 0 0;
	background-position: top;
	background-repeat: repeat-x;
	background-color: #ffffff;
	background-image: url(2015_images/back.png);
}


a:link { color: #0044cc; text-decoration: none }
a:visited { color: #999999; text-decoration: none }
a:hover { color: ##ffcc66; text-decoration: underline }

/* page ページ外枠 */
#document {
	width: 960px;
	margin: 0px auto;
	text-align: left;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background-color: #ffffff;
}


/*   #header  */
#header {
	float:none
	height: 105px;
	margin: 0px;
}

#header h1 {
	padding: 0px;
	margin: 0 0 0 0;
	color: #000000;
	font-size: 20px;
	text-shadow: #333333 2px 2px 2px, 0 0;
}

/*  #contents コンテンツ部  */
#contents{
	clear: both;
	width: 920px;
	padding: 0px 20px 20px;
	margin: 0px;
}

#contents  h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	font-size: 18px;
	display: inline;
	line-height: 1.4;
}

#contents h3 {
	height: 30px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 5px 0px;
	color: #000000;
	font-size: 16px;
/*	background:url(2014_images/menu.png) no-repeat;
	background-position: left top;*/
}

#contents h4 {
	height: 22px;
	padding: 0px 0px 10px 25px;
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	background:url(2014_images/dot.jpg) no-repeat;
	background-position: left top;
	background-color: #ffffff;
	line-height: 1.4;
}


#contents h5 {
	margin: 0 0 0px 0;
	font-size: 14px;
/*	font-weight: bold;*/
}



/* main２段組 */

#mainL {
	clear: both;
	float: left;
	width: 450px;
	margin: 0px 10px 0px 0px;
	border-right: 1px solid #CCC;
}
#mainR {
	float: right;
	width: 450px;
	margin: 0px 0px 0px 0px;
}


/* bottom */

#bottom {
	clear: both;
	width: 920px;
	margin: 0px 0px 0px 0px;
}

#bottomL {
	clear: both;
	float: left;
	width: 450px;
	margin-top: 15px
}

#document #bottomL p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
	line-height:1.4;
}

#document #bottomL p.comment {
	font-size: 88%;
}

/*#bottomCenter {
	float: left;
	width: 150px;
	margin: 0px 0px 0px 10px;
	text-align: center;
}*/

#bottomR {
	float: right;
	width: 450px;
	text-align: left;
	margin-top: 15px
}

#bottomR h3 {
	height: 30px;
	padding: 4px 0px 0px 12px;
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	font-size: 16px;
	background:url(2014_images/menu_02.png) no-repeat;
	background-position: left top;
}

#document #bottomR p{
	margin: 6px 0 0px 10px;
	line-height: 1.2;
	font-size: 12px;
}


/* #footer */
#footer {
	clear: both;
	width: 940px;
	height: 90px;
	padding: 5px 0px 0px 20px;
	margin: 10px 0px 0px 0px;
	color: #ffffff;
	background-color: #172856;
	text-align: left;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#footer a:link { color: #ffffff; text-decoration: none }
#footer a:visited { color: #cccccc; text-decoration: none }
#footer a:hover { color: #ffcc66; text-decoration: underline }


/* テキストについて */

#document .center{
	text-align:center;
}
#document .left{
	text-align:left;
}
#document .right{
	text-align:right;
}
#document .bottom{
	vertical-align:bottom;
}
#document .top{
	vertical-align:top;
}
.floatLeft{
	float: left;
}
.floatRight{
	float: right;
}

.clear{
	clear: both;
}

.red {color: #cc3300;}

.blue {color: #2473b5;}

.gold {color: #C90;}

/*.bold {font-weight: bold; } */

#document{
	font-size: 13px;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
}
#document .normal {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#document .large {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	/*font-weight: bolder;*/
}
#document .big {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-weight: bolder;*/
}
#document .small {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	line-height:1.2;
	font-size: 11px;
	color:#FFFFFF
}

#document .comment {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 0 0 0;
}

#document .sub {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 0 0 100px;
}
#document .navi {
	float: left;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0 0 0 10px;
	
}
#document .english {
	float: right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight: bolder;*/
	margin: 0 10px 0 10px;
}


#document p{
	margin: 0px 5px 15px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 150%;
	color: #4d4d4d;
}


table.table{
	margin: 0 auto;
	border-collapse:collapse;
	empty-cells:show;
}
.table td{
	border-left:1px solid #a07c1d;
	border-top:1px solid #a07c1d;
	border-right:1px solid #a07c1d;
	border-bottom:1px solid #a07c1d;
	padding:4px 3px;
	font-size: 13px;
	text-align:center;
}

table.schedule{
	border-collapse:collapse;
	empty-cells:show;
	margin: 10px 0 10px 5px;
}
.schedule th{
	background-position:left top;
	padding:2px 2px;
	text-align:center;
	font-size: 10px;
}
.schedule td{
	border-left:1px solid #a07c1d;
	border-top:1px solid #a07c1d;
	border-right:1px solid #a07c1d;
	border-bottom:1px solid #a07c1d;
	padding:4px 3px;
	font-size: 11px;
}


/* line */

hr.line {
	clear: both;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #a07c1d;
	height: 1px;
	margin: 0 0 10px 0;
}
hr.line2 {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #a07c1d;
	height: 1px;
	margin: 3px 0 5px 0;
}
hr.koouen {
	border-width: 1px 0px 0px 0px;
	border-style: dotted;
	border-color: #a07c1d;
	height: 1px;
	margin: 15px 15px 15px 0px;
}


/* 画像について */

#contents .mapLeft{
	float: left;
	width:310px;
	margin: 0px 15px 5px 0;
	text-align: right;
}

#contents .imagesLeft{
	float: left;
	margin: 0px 10px 3px 0px;
	display: inline;
	text-align: center;
}

#contents .imagesRight{
	float: right;
	margin: 0px 15px 5px 7px;
	display: inline;
	text-align: center;
}
#contents .imagesCenter{
	margin: 0 auto;
	text-align: center;
}

#bottomR .imagesRight{
	float: right;
	margin: 0px 0px 5px 7px;
	display: inline;
	text-align: center;
}


.w300{width:300px;}
.w250{width:250px;}
.w200{width:200px;}
.w150{width:150px;}
.w135{width:135px;}

.h120{height:120px;}

.MarginL60{ margin: 0 0 0px 60px;}

span.kakomi{
	line-height:3;
	background: #0096F2;
	margin: 0px 0px 15px 5px;
	padding: 0px 10px 0px 10px;
	color: #FFFFFF;
	}

span.kakomi2{
	font-size: 16px;
	line-height:2.5;
	letter-spacing: 0.3em;
	background-color: #DDDDDD;
	margin: 0px 0px 0px 0px;
	padding: 5px 74px 3px 74px;
	}

a:link { color: #666666; text-decoration: none }
a:visited { color: #666666; text-decoration: none }
a:hover { color: #666666; text-decoration: underline }




